% ibl_asy.sty
% Some LaTeX stuff to put in ibl drawings
\usepackage{../jh}
\usepackage{amsmath}
\usepackage{fourier}
\usepackage[T1]{fontenc}

\RequirePackage{mathrsfs}
\newcommand{\eqcl}[1]{{\mathscr E}_{#1}}

% Misc commands
\newcommand{\definend}[1]{\textit{#1}}
\newcommand{\pord}{Prove or disprove}
\DeclareMathOperator{\add}{add}
\DeclareMathOperator{\mul}{mul}
\newcommand*{\symdiff}{\mathbin{\triangle}}
